# Generated by Django 5.0.7 on 2024-10-07 17:56

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0295_districtmanualoctopuspersonpage_person_and_more"),
        ("shared", "0011_octopusperson_position"),
    ]

    operations = [
        migrations.AlterField(
            model_name="districtmanualoctopuspersonpage",
            name="person",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="+",
                to="shared.octopusperson",
                verbose_name="Osoba",
            ),
        ),
    ]
